Subject: Re: bug#64827: texlive is broken

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 17 Aug 2023 15:17:55 +0200

Hello,

Andreas Enge <[email-masked]> writes:

> Are you okay with me either pushing the package in its own texlive module
> where it is now, or moving the definition back into the tex module?

I think it is simpler to to use a new module, as there's currently much
work going on in "tex.scm".

Indeed, I'm currently in the process in packaging `texlive-scheme-full'
(and could use some help, as I might lose my sanity along the way). Once
this is done (if it is ever!), we will be able to remove monolithic Tex
Live completely.

> In either case it would probably be a good idea to make the texlivebin
> and texlivetexmf variables private again.

Sure.

Regards,
-- 
Nicolas Goaziou